# Summary

[Introduction](README.md)

# Architecture

- [Overview](architecture/overview.md)
- [Hardware](architecture/hardware.md)
- [Software](architecture/software.md)

# Playground
- [Overview](sandbox/overview.md)
- [Development Environment](sandbox/dev_env.md)
    - [Getting Started](sandbox/dev_env.md#getting-started)   
    - [Environments](sandbox/dev_env.md#environments)  
    - [Resources](sandbox/dev_env.md#resources)   
    - [Limitations](sandbox/dev_env.md#limitations) 
- [Use Cases](sandbox/use_cases.md) 
- [Data Pool](sandbox/data_pool.md)
- [Training Environment](sandbox/training.md)
- [Data Generator](sandbox/data_generator.md)
